<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Mosquitos: Bases da Vigilância e Controle - Unidades</title>

    <!-- Styles -->
    <link rel="stylesheet" type="text/css" href="libs/bootstrap/css/bootstrap.min.css">
    
    <!-- Globals bundle
        <link rel="stylesheet" type="text/css" href="globals/gStyles.min.css">
    -->
    <link rel="stylesheet" type="text/css" href="globals/globals.bundle.min.css">

    <!-- CourseUnits bundle
        Component styles
        <link rel="stylesheet" type="text/css" href="components/headerTop2/headerTop2.min.css">
        <link rel="stylesheet" type="text/css" href="components/mainContainer/mainContainer.min.css">
        <link rel="stylesheet" type="text/css" href="components/sidebar/sidebar.min.css">
        <link rel="stylesheet" type="text/css" href="components/footer/footer.min.css">
        <link rel="stylesheet" type="text/css" href="components/pageLoader/pageLoader.min.css">
        <link rel="stylesheet" type="text/css" href="components/fullScreenMsg/fullScreenMsg.min.css">

        Page style
        <link rel="stylesheet" type="text/css" href="pages/courseUnits/courseUnits.min.css">
    -->
    <link rel="stylesheet" type="text/css" href="pages/courseUnits/courseUnits.bundle.min.css">
</head>
<body>
    <!-- Page Container -->
    <div id="pageContainerUnits" class="page-container hidden">

        <!-- Second navigation bar -->
        <nav id="componentHeaderTop2Units" class="componentHeaderTop2 navbar navbar-expand-lg fixed-top component-header-top-2"></nav>

        <!-- Main content container -->
        <div class="componentMainContent component-main-container">

            <!-- Sidebar -->
            <div id="componentSidebarUnits" class="componentSidebar sidebar-container"></div>

            <!-- Content Container -->
            <div class="content-container">
                <div class="cmc-container full-screen-menu">
                    <div class="module module-1">
                        <div id="courseUnitsMenuOptUnit_1" class="menu-opt menu-opt-unit-1">
                            <div class="bg">
                                <div id="courseUnitsMenuOptFilter_1" class="filter dark-filter menu-opt-1"></div>
                            </div>
                            <div class="row content">
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                    <div class="module-name">
                                        <h2>MÓDULO 1</h2>
                                        <p>Características biológicas, ecológicas e comportamentais</p>
                                    </div>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                    <div class="module-goals">
                                        <ul>
                                            <li>
                                                <p>Conhecer os mosquitos</p>
                                            </li>
                                            <li>
                                                <p>Distinguir as fases do seu desenvolvimento</p>
                                            </li>
                                            <li>
                                                <p>Reconhecer os ambientes em que os mosquitos se reproduzem</p>
                                            </li>
                                        </ul>
                                        <div class="row">
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <p class="work-load">Carga Horária: 15H</p>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <a id="btn-access-module-1" class="btn-access-module module-1">ACESSAR</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="module module-2">
                        <div id="courseUnitsMenuOptUnit_2" class="menu-opt menu-opt-unit-2">
                            <div class="bg">
                                <div id="courseUnitsMenuOptFilter_2" class="filter dark-filter menu-opt-2"></div>
                            </div>
                            <div class="row content">
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                    <div class="module-name">
                                        <h2>MÓDULO 2</h2>
                                        <p>Controle de mosquitos</p>
                                    </div>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                    <div class="module-goals">
                                        <ul>
                                            <li>
                                                <p>Reconhecer em campo mosquitos dos gêneros Aedes e Culex.</p>
                                            </li>
                                            <li>
                                                <p>Conhecer características comportamentais dos mosquitos, como hábito alimentar, horário e local de repouso.</p>
                                            </li>
                                            <li>
                                                <p>Entender o efeito dos fatores abióticos na população de mosquitos vetores.</p>
                                            </li>
                                        </ul>
                                        <div class="row">
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <p class="work-load">Carga Horária: 10H</p>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <a id="btn-access-module-2" class="btn-access-module module-2">ACESSAR</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="module module-3">
                        <div id="courseUnitsMenuOptUnit_3" class=" menu-opt menu-opt-unit-3">
                            <div class="bg">
                                <div id="courseUnitsMenuOptFilter_3" class="filter dark-filter menu-opt-3"></div>
                            </div>
                            <div class="row content">
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                    <div class="module-name">
                                        <h2>MÓDULO 3</h2>
                                        <p>Avanços na pesquisa quanto ao controle vetorial</p>
                                    </div>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                    <div class="module-goals">
                                        <ul>
                                            <li>
                                                <p>Conhecer alguns exemplos dos avanços no controle vetorial.</p>
                                            </li>
                                            <li>
                                                <p>Reconhecer a importância do próprio trabalho na construção de estratégias de controle vetorial mais efetivas.</p>
                                            </li>
                                        </ul>
                                        <div class="row">
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <p class="work-load">Carga Horária: 5H</p>
                                            </div>
                                            <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
                                                <a id="btn-access-module-2" class="btn-access-module module-3">ACESSAR</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- ./Content Container -->

        </div>
        <!-- ./Main content container -->

        <!-- Footer -->
        <div id="componentFooterUnits" class="footer"></div>

        <!-- Confirmation Dialog -->
        <div id="unitsConfirmationDialog" class="confirmation-dialog"></div>

    </div>
    <!-- ./Page Container  -->

    <!-- Page Loader -->
    <div id="componentPageLoaderUnits" class="page-loader"></div>

    <!-- FullScreen Msg -->
    <div id="fullScreenMsgU" class="full-screen-msg hidden"></div>

    <!-- Libs -->
    <script src="libs/jquery/jquery-1.11.1.min.js"></script>
    <script src="libs/bootstrap/js/bootstrap.min.js"></script>
    <script src="libs/mustache/mustache.min.js"></script>
    <script src="se_unasus_pack.js"></script>

    <!-- Global bundle
        <script src="globals/gUnasusApiIntegration.min.js"></script>
        <script src="globals/gUtils.min.js"></script>
        <script src="globals/gData.min.js"></script>
    -->
    <script src="globals/globals.bundle.min.js"></script>

    <!-- CourseUnits bundle
        Component scripts
        <script src="components/headerTop2/headerTop2.min.js"></script>
        <script src="components/mainContainer/mainContainer.min.js"></script>
        <script src="components/sidebar/sidebar.min.js"></script>
        <script src="components/footer/footer.min.js"></script>
        <script src="components/pageLoader/pageLoader.min.js"></script>
        <script src="components/fullScreenMsg/fullScreenMsg.min.js"></script>

        Page script
        <script src="pages/courseUnits/courseUnits.min.js"></script>
    -->
    <script src="pages/courseUnits/courseUnits.bundle.min.js"></script>
    
</body>
</html>